Bug 240872 - +Requires: gnome-themes (?)
+Requires: gnome-themes (?)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-22 11:24 EDT by Rex Dieter
Modified: 2013-03-05 22:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-25 10:03:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2007-05-22 11:24:46 EDT
icons/Fedora/index.theme contains
inherits=Mist
and the Mist icon theme is included in gnome-themes

So, make sense to add
Requires: gnome-themes
?
Comment 1 Matthias Clasen 2007-05-24 15:52:20 EDT
Yes, that was overlooked, it seems.
Comment 2 Matthias Clasen 2007-05-24 15:56:29 EDT
Fixed in dist-f8. Is this something that you need fixed in f7-final too ?
Comment 3 Rex Dieter 2007-05-24 16:08:56 EDT
If you want ensure the Mist icon theme to be 100% functional on f7, it should
eventually be pushed there too.

Not a big deal, prolly just include it when/if any new f7 redhat-artwork build
is done.
Comment 4 Matthias Clasen 2007-05-25 10:03:12 EDT
Ok, committed the change in F-7 too. If we do an F7 update, it will show up.

Note You need to log in before you can comment on or make changes to this bug.